[Pharo-project] Issue 3842 in pharo: 1.2 Config needs to load latest code from OB Repository

pharo at googlecode.com pharo at googlecode.com
Fri Apr 8 08:52:56 CEST 2011


Updates:
	Status: FixProposed

Comment #5 on issue 3842 by marcus.d... at gmail.com: 1.2 Config needs to load  
latest code from OB Repository
http://code.google.com/p/pharo/issues/detail?id=3842

TODO: update Configuration based on the latest packages

<https://github.com/renggli/builder/blob/master/scripts/omnibrowser.st>

(It should be noted that this is only possible after 1.2 was released.  
Before, the latest packages
where compatible to 1.1...)




More information about the Pharo-project mailing list